pwmsearch(3pm)

NAME
TFBS::Ext::pwmsearch - Perl extension for scanning a DNA sequence object with a position weight matrix

SYNOPSIS
  use TFBS::Ext::pwmsearch;
  pwmsearch

DESCRIPTION
Stub documentation for TFBS::Ext::pwmsearch, created by h2xs. It looks like the author of the extension was negligent enough to leave the stub unedited.

Blah blah blah.

  EXPORT
None by default.

AUTHOR
A. U. Thor, a.u.thor@a.galaxy.far.far.away

SEE ALSO
perl(1).